package com.qs.mp.common.enums;

import com.baomidou.mybatisplus.annotation.IEnum;

/**
 * @auther duota
 * @create 2021 2021/9/19 5:28 下午
 * @describe
 */
public enum MqTopicType implements IEnum<String> {

  ticket_generate("1", "盲票生成"),
  ticket_pay("2", "盲票付款"),;


  private final String value;
  private final String desc;

  MqTopicType(final String value, final String desc) {
    this.value = value;
    this.desc = desc;
  }

  @Override
  public String getValue() {
    return value;
  }
}
